/* @override 
	http://compensia.pixeloft.com/wp-content/themes/wizelaw-child/style.css?ver=4.8
	http://compensia.pixeloft.com/wp-content/themes/wizelaw/style.css?ver=4.8
	http://compensia.pixeloft.com/wp-content/themes/wizelaw-child/style.css?ver=4.8.1
	http://compensia.pixeloft.com/wp-content/plugins/constant-contact-forms/assets/css/style.css?ver=1.3.3 */

/*
Theme Name: Wizelaw - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: wizelaw
*/
@import url("../wizelaw/style.css");


/*.single-team section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.wpb_text_column.wpb_content_element {
	display: none;
}*/


body,html {
	font-family: 'Roboto', sans-serif!important;
	
}
section#main_content div.wpb_map_wraper {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
	margin: 20px 0;
}
.home section#main_content div.wpb_map_wraper {
	box-shadow: none;
	margin: 0!important;
}
/*section#main_content .single-member-page .team-infobox div.team_info div.member-urls div.team-links, section#main_content .single-member-page .team-infobox div.team_info div.member-phones{
	display: none!important;
}*/

.home_icon_row h2{
	color: #fff;
}
ul#team_slider.slick-initialized.slick-slider div.slick-list div.slick-track li.item-team-member.slick-slide{
 padding: 0!important;
 
}

body section#main_content div.container div.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.vc_chart.vc_round-chart.wpb_content_element div.wpb_wrapper ul.vc_chart-legend li:before{
	display: none;
}
form.ctct-form span.ctct-form-description p{
	display: none;
}
form.ctct-form p.ctct-form-field.ctct-form-field-text.ctct-form-field-required label abbr, form.ctct-form p.ctct-form-field.ctct-form-field-email.ctct-form-field-required label abbr{
	display: none;
}
ul.slick-dots li:before{
	display: none!important;
}

footer#footer.main_footer {
	margin-top: 0;
	background-image: -webkit-linear-gradient(284deg, #d7ebf5 0%, #8cc5e8 99.7%);
	background-image: -moz-linear-gradient(284deg, #d7ebf5 0%, #8cc5e8 99.7%);
	background-image: -ms-linear-gradient(284deg, #d7ebf5 0%, #8cc5e8 99.7%);
	background-image: linear-gradient(-194deg, #d7ebf5 0%, #8cc5e8 99.7%);
}
.stat_count_wrapper div.stat_count {
	text-shadow: 0 0 2px rgba(32, 37, 108, 0.4);
}

.home form.ctct-form p.ctct-form-field{
	display: inline-block;
	width: 47%;
	margin-right: 15px;
	margin-bottom: 15px;
	text-align: left;
}

form.ctct-form p.ctct-form-field.ctct-form-field-submit{
	margin-top: 15px!important;
	margin-bottom: 0!important;
	display: block!important;
	width: 100%;
}
form.ctct-form p.ctct-form-field.ctct-form-field-submit input.ctct-submit {
	margin: 0;
	width: 100%;
	border: 1px solid #db121a!important;
}
h2 {
	line-height: 1.3!important;	
}
section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_row div.vc_col-sm-12.module_team h2.module-team_title {
	width: 100%;
	margin: 50px 0 20px;
	text-align: center;
}

section#main_content div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.wpb_text_column.wpb_content_element div.wpb_wrapper h2 {
	margin: 30px 0 20px;
}

h3 {
	margin: 20px 0 10px 0!important;
}

.chart-text h3 {
	font-size: 24px!important;
	line-height: 1.5!important;
	margin: 0!important;
}

footer h3 {
	font-size: 16px!important;
	padding-bottom: 0!important;
	margin-bottom: 5px!important;
}
footer li, footer p {
	font-size: 12px;
	line-height: 1.3;
	padding: 5px 0!important;
}
footer li:hover {
	color: #fff!important;
}

footer p {
 	line-height: 1.9;
 }
 
 h3 {
	font-weight: 300!important;
	font-size: 27px!important;
}

.home-intro h2 {
	margin: 0 0 15px 0!important;
}

.home-intro h3 {
	margin: 30px 0 0!important;
}
.events-box, .events-box h3, .events-box h4{
	color: #333;
}
.events-box h3 {
	margin: 0 0 15px 0!important;
	border-bottom: 1px solid #aaa;
	padding-bottom: 15px;
	line-height: 1.3!important;
	border-color: rgba(98, 178, 216, 0.31);
}
.events-box p {
	margin: 15px 0!important;
	line-height: 1.4;
}
a.button_size_normal, input#ctct-submitted.ctct-submit {
	border-color: transparent;
	font-size: 14px!important;
	letter-spacing: 1px;
	font-weight: 500!important;
	line-height: 1.1!important;
	
}
div#count_row{
	/*background-image: -webkit-linear-gradient(284deg, #d7ebf5 0%, #8cc5e8 99.7%);
	background-image: -moz-linear-gradient(284deg, #d7ebf5 0%, #8cc5e8 99.7%);
	background-image: -ms-linear-gradient(284deg, #d7ebf5 0%, #8cc5e8 99.7%);
	background-image: linear-gradient(-194deg, #d7ebf5 0%, #8cc5e8 99.7%);*/
	
}
footer div.top_footer.align-left {
	/*background-image: -webkit-linear-gradient(251deg, rgba(159, 206, 238, 0.07) 0%, rgba(109, 176, 226, 0.47) 100%);
	background-image: -moz-linear-gradient(251deg, rgba(159, 206, 238, 0.07) 0%, rgba(109, 176, 226, 0.47) 100%);
	background-image: -ms-linear-gradient(251deg, rgba(159, 206, 238, 0.07) 0%, rgba(109, 176, 226, 0.47) 100%);
	background-image: linear-gradient(-161deg, rgba(159, 206, 238, 0.07) 0%, rgba(109, 176, 226, 0.47) 100%);*/
	background-color: #454f7e;
	color: #fff;
}
footer div.top_footer.align-left a {
	color: #fff;
	
}
footer .top_footer.align-left a:hover {
	text-decoration: underline;
	color: #fff!important;
}

input#ctct-submitted.ctct-submit {
	padding: 20px 30px!important;
	border-radius: 3px;
	width: auto;
}

a.button_size_normal {
	border: 1px solid #db121a;
}
.featured-posts .vc_column-inner{
	padding-right: 50px!important;
	padding-top: 25px!important;
}
.featured-posts .vc_column-inner h2 {
	font-weight: 400!important;
	margin: 0!important;
	border-bottom: 1px solid rgba(33, 40, 109, 0.12);
	line-height: 1.3!important;
	padding-bottom: 15px;
}
.featured-posts .vc_column-inner div.item_wrapper {
	padding-top: 6px;
	padding-bottom: 6px;
}
h2.chart-title {
	padding-bottom:20px;
	color: #333;
	font-weight: 300;
	margin: 10px 0 0 0!important;
}
.module_team .item_list > li img { 
  width: 100%;
  height: auto;
  -webkit-filter: none!important;
  -moz-filter: none!important;
  -ms-filter: none!important;
  -o-filter:none!important;
  filter: none!important;
  filter: none!important; 

}
section#main_content div.vc_row.wpb_row.vc_row-fluid.map-bottom.vc_custom_1502389628212.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill div.vc_column-inner.vc_custom_1499975518119 {
	position: relative;
	width: 100%;
}

.wpb_gmaps_widget {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 20;	
	
}
section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.wpb_gmaps_widget.wpb_start_animation.animated {
	position: static;
}

.events-box a.button_size_normal {
	background: #fff;
	float: right;
	color: #db121a;
	border: none!important;
}
.events-box a.button_size_normal:hover {
	background-color: #db1219;
	color: #fff;
}
/*.home-intro h2 {
	position: relative;
	margin-bottom: 50px!important;
}
.home-intro h2:after {
	position: absolute;
	width: 10%;
	height: 3px;
	background: #eee;
	content: "";
	bottom: -20px;
	left: 45%;
}*/



.page-id-2 section#main_content div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.gt3_icon_box.gt3_icon_box_icon-position_.gt3_icon_box_icon-position_left.gt3_icon_box__icon_icon_size_mini.icon-bg div.gt3_icon_box-content-wrapper div.gt3_icon_box__text ul li, .page-id-2 section#main_content .gt3_icon_box__text ul li {
	position: relative;
	line-height: 1.3;
	padding: 7px 0 7px 23px;
}
.page-id-2 .gt3_icon_box__text ul {
	text-align: left;
	max-width: 250px;
	margin: 0 auto;	
}

.page-id-2 section#main_content div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.gt3_icon_box.gt3_icon_box_icon-position_.gt3_icon_box_icon-position_left.gt3_icon_box__icon_icon_size_mini.icon-bg div.gt3_icon_box-content-wrapper div.gt3_icon_box__text ul li:before, .page-id-2 section#main_content .gt3_icon_box__text ul li:before {
	content: "\f00c";
	font-family: fontawesome;
	font-size: 13px;
	position: absolute;
	left: 0;
	top: 18px;
	color: rgba(32, 38, 108, 0.27);
}
li.widget.page-widget.widget_search form.search_form input.search_text {
	background: #f9faf9;
}
li.widget.page-widget.widget_search {
	padding: 0;
	margin-top: 0!important;
}

li.widget.page-widget {
	padding: 15px 0;
	margin: 15px 0!important;
}
li#ctct_form-2.widget.page-widget{
	overflow: hidden;
}

.ctct-form-field {
	text-align: center;
	
}
.sidebar .ctct-form-field {
	margin: 15px 0;
}
aside.sidebar form.ctct-form p.ctct-form-field.ctct-form-field-submit {
	margin: 10px 0!important;
}

div#ctct_usage {
	display: none;
}
.blog_content {
	padding: 26px 30px 21px 30px;
	background: #fafafa;
}

.ctct-form-field.ctct-form-field-text label, .ctct-form-field.ctct-form-field-email label {
	display: none!important;
}

li.widget.page-widget .ctct-form-field.ctct-form-field-text input, li.widget.page-widget .ctct-form-field.ctct-form-field-email input {
	background: #fff;
	font-size: 13px;
}
form.ctct-form div.ctct-input-container {
	display: inline-block
}

li.widget.page-widget .ctct-form label {
	display: inline-block;
	line-height: 1.2;
	display: inline-block;
	max-width: 87%!important;
	float: left!important;
	margin-bottom: 0;
}
input#ctct-opt-in.ctct-checkbox.ctct-opt-in {
	float: left!important;
	display: inline-block!important;
}

li.widget.page-widget .ctct-form p {
	margin: 15px 0;
}

input#ctct-submitted.ctct-submit{
	font-size: 15px;
}
section#main_content div.vc_row.wpb_row.vc_row-fluid.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.wpb_column.vc_column_container.vc_col-sm-6.wpb_start_animation.animated div.vc_column-inner div.wpb_wrapper div.gt3_custom_text{
	color: #333!important;
}
form.ctct-form div.ctct-input-container {
	margin-top: 10px;
}

form.ctct-form div.ctct-input-container label{
	display: inline-block;
	margin-left: 5px!important;
	font-size: 13px!important;
	line-height: 1;
	float: left;
	margin-top: 2px;
	color: #333;
	font-weight: normal;
}
.sidebar .ctct-form div.ctct-input-container label {
	width: 90%;
}
.sidebar input#ctct-submitted.ctct-submit {
	width: 100%;
}

section#main_content .wpb_gmaps_widget.wpb_content_element.vc_map_responsive div.wpb_wrapper div.wpb_map_wraper{
	position: absolute;
	width: 100%!important;
}
form#ctct-form-651414683.ctct-form div.ctct-input-container label{
	display: inline-block;
	margin-left: 5px;
}
form.ctct-form div.ctct-disclosure{
	display: none;
}
section#main_content div.container div.vc_row.wpb_row.vc_row-fluid.custom_iconbox_border.home_icon_row div.vc_column-inner:after, section#main_content div.container div.vc_row.wpb_row.vc_row-fluid.custom_iconbox_border.home_icon_row div.vc_column-inner:before{
	opacity: .2;
}
.home section#main_content .vc_chart ul li {
	color: #333;
	font-weight: 400;
	font-size: 11px;
}
.stat_count_wrapper {
	padding-top: 10px!important;	
}

.home section#main_content .vc_chart ul li:before {
	display: none!important;
}
.home section#main_content div.container{
	position: relative;
}

.home section#main_content div.container div.vc_row.wpb_row div.wpb_text_column.wpb_content_element div.wpb_wrapper p span.chart-number {
	position: absolute;
	left: 24%;
	bottom: 34%;
	top: auto!important;
	font-size: 70px;
	color: #20266c;
/*	background: #f4f5f4;*/
	width: 80px;
	text-align: center;
	height: 80px;
	line-height: 1.7;
	border-radius: 500px;
	-moz-border-radius: 500px;
	
}
.home section#main_content div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.wpb_text_column.wpb_content_element div.wpb_wrapper h4 {
	font-weight: normal;
	line-height: 1.5!important;
	color: #333;
	
}


section#main_content div.vc_custom_1502247881810 {
	background-position: center center!important;
	background-size: cover!important;
}

div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team_cover{
	background-color: rgba(255, 255, 255, 0.6);
	
}
.module_team li .item_wrapper:hover .team_cover {
  height: 100%;
}

.module_team li .item_wrapper:hover .team_title {
  bottom: 120px;
}

.module_team li .item_wrapper:hover .team-infobox {
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.module_team li .item_wrapper:hover .team_info {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
}

.module_team  li {
    float: left;
    position: relative;
    overflow: hidden;
    
    box-sizing: border-box;
    text-align: left;
}
.module_team  .slick-slider li {
	padding: 0!important;
}

.module_team  li .item_wrapper {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.module_team .slick-slider .slick-arrow {
	display: block!important;
	top: 40%!important;
}

.module_team .gt3_module_carousel .slick-slider ul.slick-dots {
	text-align: center!important;
	float: none!important;
	margin:30px auto 0 auto!important;
	display: inline-block!important;
}
.module_team .gt3_module_carousel .slick-slider {
	text-align: center;
	margin-top: 30px;
}

div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team_title a, div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team_title .team-positions, div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team_title .team_desc span, div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team_info, div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team-links span, div.vc_row.wpb_row .vc_column-inner div.wpb_wrapper .team-links a{
	color: #20266c !important;
}

section#main_content div.vc_custom_1485416700422 div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_animate_when_almost_visible.wpb_fadeIn.fadeIn.wpb_column.vc_column_container.vc_col-sm-12.wpb_start_animation.animated div.vc_column-inner.vc_custom_1489403199483 div.wpb_wrapper div.vc_row div.vc_col-sm-12.module_team div.shortcode_team div.items3 ul.item_list li.item-team-member div.item_wrapper div.item div.team-infobox div.team_title span.team-positions{
	font-size: 15px;
}
section#main_content div.vc_row.wpb_row.vc_row-fluid.vc_custom_1484731748576.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_animate_when_almost_visible.wpb_fadeInUp.fadeInUp.wpb_column.vc_column_container.vc_col-sm-6.wpb_start_animation.animated div.vc_column-inner.vc_custom_1499973396815 div.wpb_wrapper div.vc_row.wpb_row.vc_inner.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-9.vc_col-md-12 div.vc_column-inner div.wpb_wrapper div.gt3_custom_text{
	color: #333!important;
}
section#main_content div.vc_custom_1499971811022 div.container div.vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill div.vc_column-inner.vc_custom_1499971859625 div.wpb_wrapper div.wpb_text_column.wpb_content_element div.wpb_wrapper h3{
	margin-bottom: 15px;
}
section#main_content div.vc_custom_1499971811022 div.container div.vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill div.vc_column-inner.vc_custom_1499971859625 div.wpb_wrapper div.gt3_module_button.button_alignment_left a.button_size_normal{
	margin-top: 15px;
}
div#search-2.widget.gt3_widget.widget_search form.search_form input.search_text{
	background-color: #fff;
	color: #000;
}
section#main_content div.vc_row.wpb_row.vc_row-fluid.vc_custom_1484731748576.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill div.vc_column-inner.vc_custom_1499975518119{
	position: relative;
}

body.page-template-default div.site_wrapper div.main_wrapper{
	padding-bottom: 0;
}
.home section#main_content div.wpb_wrapper div.wpb_map_wraper{
	padding: 0;
	height: 100%;
	width: 100%;
	
}
section#main_content div.vc_custom_1502915901434 div.container div.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.vc_chart.vc_round-chart.wpb_content_element.home-chart div.wpb_wrapper ul.vc_chart-legend {
	display: block;
	text-align: center;
	width: 100%;
	margin: 15px 0;
}
section#main_content div.vc_custom_1502915901434 div.container div.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex div.wpb_column.vc_column_container.vc_col-sm-6 div.vc_column-inner div.wpb_wrapper div.vc_chart.vc_round-chart.wpb_content_element.home-chart {
	text-align: center;
}

header .sticky_on nav .menu li li{
	color: #fff;
}
header nav .menu li {
	font-weight: 400!important;
	font-size: 16px;
	color: #20276d;
}

.home header nav .menu li{
	
	/*text-shadow: 0 0 3px rgba(31, 35, 110, 0.38);
	color: #fff;*/
	text-shadow: 0 0 4px rgba(255, 255, 255, 0.24);
}
header .sticky_on nav .menu li {
	text-shadow: none!important;
	color: #1f246e;
}
header nav .menu li li{
	color: #fff;
	text-shadow: none!important;
}
section#main_content .module_team li.item-team-member .team_info{
	display: none;
}

section#main_content .module_team li.item-team-member.principal-consultants .team_info{
	display: block;
}

body.home header.main_header.header_over_bg{
/*	background-image: -webkit-linear-gradient(top, rgb(180, 206, 231) 0%, rgb(153, 192, 232) 53.2%, rgba(141, 186, 228, 0) 99.8%);
	background-image: -moz-linear-gradient(top, rgb(180, 206, 231) 0%, rgb(153, 192, 232) 53.2%, rgba(141, 186, 228, 0) 99.8%);
	background-image: -ms-linear-gradient(top, rgb(180, 206, 231) 0%, rgb(153, 192, 232) 53.2%, rgba(141, 186, 228, 0) 99.8%);
	background-image: linear-gradient(to bottom, rgb(180, 206, 231) 0%, rgb(153, 192, 232) 53.2%, rgba(141, 186, 228, 0) 99.8%);*/
	box-shadow: none;
}
a#slide-33-layer-6.tp-caption.tp-resizeme.gt3_custom_button.rs-hover-ready, a#slide-33-layer-9.tp-caption.tp-resizeme.gt3_custom_button.rs-hover-ready {
	padding: 15px 20px!important;
}

li.linkedin.menu-item a span {
	border-left: 1px solid #fff;
	padding-left: 30px;
	border-color: rgba(32, 37, 108, 0.42);
	color: #fff;
}
li.linkedin.menu-item a span i {
	font-size: 15px;
	background: rgba(255, 255, 255, 0.2);
	padding: 2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: none;
	color:#20276d;
}
.home li.linkedin.menu-item a span {
	border-color: rgba(32, 37, 108, 0.18);
}
.single-member-page .team_img.featured_img {
	/*width: 200px!important;*/
	min-width: 0!important;
	display: inline-block;
}
section#main_content div.vc_row.wpb_row.vc_row-fluid.single-member-page div.wpb_column.vc_column_container.vc_col-sm-5{
	display: inline-block!important;
}
section#main_content div.vc_row.wpb_row.vc_row-fluid.single-member-page div.wpb_column.vc_column_container.vc_col-sm-7 div.vc_column-inner {
	display: inline-block;
}

li.widget {
	list-style: none;
}

li.widget.widget_nav_menu {
	list-style: none;
}
li h2.widgettitle {
	margin: 0 0 10px 0!important;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	font-size: 21px;
}

.single-member-page div.wpb_column.vc_column_container.vc_col-sm-7{
	width: auto;
	display: inline-block;
	float: left;
	padding-right: 45px;
}

.single-member-page .team_img.featured_img img {
	height: auto!important;
	width: 350px!important;
}


li.item-team-member div.item_wrapper div.item div.team-infobox {
	padding: 0 15px;
	line-height: 1.3;
}

.sticky_on li.linkedin.menu-item a span {
	border-color: rgba(32, 38, 108, 0.2);
}

.sticky_on li.linkedin.menu-item a span i {
	color: rgba(32, 37, 108, 0.49);
	padding: 0;
}
.blog .site_wrapper .main_wrapper {
	padding-top: 0;
}

div#slide-33-layer-3.tp-caption.tp-resizeme{
	
}
 div.page_title div.page_sub_title div {
	color: #333;	
}

div#slide-33-layer-11.tp-caption.tp-resizeme {
	text-shadow: 0 0 4px rgba(255, 255, 255, .5) !important;
	color: #000 !important;
	font-weight: 400!important;
	
	max-height: 100%!important;
}
.events-box div.vc_column-inner{
	background-image: -webkit-linear-gradient(284deg, #d7ebf5 0%, #8fc6e8 94.8%, #8cc5e8 99.7%);
	background-image: -moz-linear-gradient(284deg, #d7ebf5 0%, #8fc6e8 94.8%, #8cc5e8 99.7%);
	background-image: -ms-linear-gradient(284deg, #d7ebf5 0%, #8fc6e8 94.8%, #8cc5e8 99.7%);
	background-image: linear-gradient(-194deg, #d7ebf5 0%, #8fc6e8 94.8%, #8cc5e8 99.7%);
}
section#main_content div.vc_row.wpb_row.vc_row-fluid.chart-row .vc_col-sm-12 div.vc_column-inner {
	padding: 0;

}
.chart-row-wrap div.vc_column-inner div.wpb_wrapper {
	padding: 50px;
}

section#main_content .vc_column-inner div.wpb_wrapper div.vc_chart.wpb_content_element div.wpb_wrapper ul.vc_chart-legend li span {
	margin-bottom: 5px;
}

div#slide-33-layer-7.tp-caption.tp-resizeme{
	font-size: 22px!important;
/*	text-shadow: 0 0 6px rgba(0, 0, 0, 0.14);*/
text-shadow: 0 0 6px rgba(255, 255, 255, 0.45);
	color: #333 !important;
	font-weight: normal!important;
}
div#rev_slider_11_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive div.tp-bullets.custom.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
	display: none;
}
body.blog .gt3-page-title, .page-id-14 .gt3-page-title, .post-template-default .gt3-page-title{
	background-position: center 70%!important;
}
section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_wp_categories.wpb_content_element.pub-categories div.widget.widget_categories ul li.cat-item{
	display: inline-block;
	padding: 0 0 13px 0;
	position: relative;
	margin: 0 30px 0 0;
	transition: all .3s ease-in-out;
}
section#main_content div.vc_row .gt3_module_featured_posts .blog_content div.featured_post_info div.listing_meta.upper_text span:nth-of-type(1), section#main_content div.vc_row .gt3_module_featured_posts .blog_content div.featured_post_info div.listing_meta.upper_text span:nth-of-type(3), section#main_content div.vc_row .gt3_module_featured_posts .blog_content div.featured_post_info div.listing_meta.upper_text span:after {
	display: none;
}

section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_wp_categories.wpb_content_element.pub-categories div.widget.widget_categories ul li.cat-item:after {
	transition: all .3s ease-in-out;
}
div.widget.widget_categories ul li.cat-item.cat-item-13, li#categories-3.widget.page-widget.widget_categories ul li.cat-item.cat-item-13 {
	display: none!important;	
}
div.widget.widget_categories ul li.cat-item.cat-item-3 {
	float: left;	
}

section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_wp_categories.wpb_content_element.pub-categories div.widget.widget_categories ul li.cat-item:hover:after {
	position: absolute;
	content: "";
	height: 3px;
	width: 100%;
	background-color: #db121a;
	bottom: 0;
}
div.blog_post_preview.format-standard {
	margin-bottom: 30px;
}

section#main_content div div.container div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_wp_categories.wpb_content_element.pub-categories div.widget.widget_categories ul li.cat-item:before {
	display: none;
}

body.page.page-id-69 .page_title h1, body.page.page-id-2 .page_title h1, body.page.page-id-16 .page_title h1, body.category .page_title h1, body.page.page-id-6 .page_title h1, body.page.page-id-72 .page_title h1, body.blog .page_title h1, body.page-id-18 .page_title h1, body.page-id-74 .page_title h1, body.post-template-default.single.single-post.postid-656.single-format-standard.ctct-wizelaw.wpb-js-composer div.gt3-page-title div.gt3-page-title__inner div.container div.gt3-page-title__content div.page_title h1, body.search .page_title h1, body.post-template-default.single div.page_title h1, .page-id-14 div.page_title h1 {
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.38) !important;
}
body.team-template-default div.gt3-page-title.gt3-page-title_horiz_align_center.gt3-page-title_vert_align_middle div.gt3-page-title__inner div.container div.gt3-page-title__content h1 {
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.2) !important;
}

body.search.search-results section#main_content div.blog_post_preview div.blog_content h3.blogpost_title {
	margin: 10px 0 15px 0!important;
}

body.search.search-results section#main_content div.blog_post_preview div.blog_content div.listing_meta {
	display: none!important;
}

div#rev_slider_11_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive ul.tp-revslider-mainul li.tp-revslider-slidesli.active-revslide div.slotholder div.tp-bgimg.defaultimg{
	background-color: #7db4db;
}

.vc_chart h2.wpb_heading {
	font-size: 21px;
	font-weight: 300;
	margin-bottom: 15px;
	text-align: center;
}
.chart-text h4 strong {
	color: #db121a;
	font-size: 26px;
	font-style: italic;
}
.module_team h2.module-team_title {
	margin-top: 20px!important;
}
section#main_content .module_team h2.module-team_title {
	text-align: center;
	width: 100%;
}



.home-chart div.wpb_wrapper div.vc_chart-with-legend {
	position: relative;
}
.home-chart div.wpb_wrapper div.vc_chart-with-legend .chart-number {
	position: absolute;
		left: 0;
		right: 0;
		width: 100%!important;
		bottom: 24%;
		top: auto!important;
		font-size: 40px;
		color: #20266c;
		width: 80px;
		text-align: center;
		height: 80px;
		line-height: 1.7;
		border-radius: 500px;
		-moz-border-radius: 500px;
}
.chart-source p {
	color: #666;
	font-size: 12px;
	font-weight: 400;
	
}
.chart-source p a {
	color: #333;
	text-decoration: underline;
}
body.team-template-default.single.single-team div.gt3-page-title.gt3-page-title_horiz_align_center.gt3-page-title_vert_align_middle div.gt3-page-title__inner div.container div.gt3-page-title__content div.page_sub_title div {
	padding: 5px 0 15px 0!important;
	color: #000;
}

body.page-template.page header.main_header.header_over_bg, body.post-template-default.single.single-post.postid-656.single-format-standard header.main_header.header_over_bg, .single-post header, body.search header.main_header.header_over_bg, body.team-template-default header.main_header.header_over_bg{
	background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -moz-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -ms-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	height: 150px;
}
body.blog header.main_header.header_over_bg, body.archive header.main_header.header_over_bg, body.page-id-16 header.main_header.header_over_bg, body.page-id-14 header.main_header.header_over_bg {
	background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -moz-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -ms-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	height: 150px;
}
body.page-id-69.page-template.page header.main_header.header_over_bg {
	background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0.78) 50.6%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -moz-linear-gradient(top, white 0%, rgba(255, 255, 255, 0.78) 50.6%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -ms-linear-gradient(top, white 0%, rgba(255, 255, 255, 0.78) 50.6%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0.78) 50.6%, rgba(255, 255, 255, 0) 100%) transparent !important;
	height: 150px;
}
aside.sidebar {
	margin-bottom: 50px;	
}


body.page-template.page-template-full-width.page-template-full-width-php.page.page-id-6 header.main_header.header_over_bg {
	background: -webkit-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -moz-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: -ms-linear-gradient(top, #ffffff 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
	background: linear-gradient(to bottom, #ffffff 0%, rgba(255, 255, 255, 0) 100%) transparent !important;
}

.home-chart div.wpb_wrapper div.vc_chart-with-legend .chart-number {
	bottom: 10%;
	font-size: 30px;
}


/* Chart Y-Axis */
.vc_chart-with-legend .y-axis {
	position: absolute;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	left: -15px;
	margin: 0;
	top: 50%;
	font-size: 13px;
	font-weight: 400;
}

@media only screen and (min-width : 1200px) {
	.home-chart div.wpb_wrapper div.vc_chart-with-legend .chart-number {
		bottom: 20%;
		font-size: 30px;
	}
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	header nav .menu li {
		color: #fff!important;
	}
	li.linkedin.menu-item a span {
		padding: 0;
		border: none;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.home-chart div.wpb_wrapper div.vc_chart-with-legend .chart-number {
		font-size: 35px;
		bottom: 26%;
	}
	header nav .menu li {
		font-weight: 400!important;
		font-size: 16px;
		color: #fff;
	}
	.home-chart div.wpb_wrapper div.vc_chart-with-legend .chart-number {
		bottom: 14%;
		font-size: 20px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.home-chart div.wpb_wrapper div.vc_chart-with-legend .chart-number {
		font-size: 75px;
		bottom: 46%;
	}
	.home section#main_content div.wpb_wrapper div.wpb_map_wraper {
		display: none!important;
	}
	
	.toggle-inner,
	.toggle-inner:before,
	.toggle-inner:after {
		background-color: #20276d!important;
	}
	
	body.page-template.page header.main_header.header_over_bg {
		height: auto!important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}